Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:08 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund thanzeem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thanzeem Bot:  Hi Thanzeem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561067299            05:49 PM, 16th Oct                   Mohad                   Hi Thanzeem, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:51 PM, 16th Oct                     thanzeem                    Hey i had ordered a wallet which i have returned           05:51 PM, 16th Oct                     thanzeem                    I 
 had paid via shukran           05:52 PM, 16th Oct                     thanzeem                    But i dint get my points back           05:52 PM, 16th Oct                   Mohad                   Could you please share your order number so that I can assist you further?           05:53 PM, 16th Oct                     thanzeem                    Okay           05:53 PM, 16th Oct                     thanzeem                    6358561666           05:54 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:54 PM, 16th Oct                     thanzeem                    Ok           05:55 PM, 16th Oct                     thanzeem                    ???           05:57 PM, 16th Oct                   Mohad                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we recei
 ve your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid from shukran points will be refunded back to your My credit wallet asap           05:58 PM, 16th Oct                     thanzeem                    Its been almost 5 days now after returning           05:58 PM, 16th Oct                   Mohad                   If you did not receive the refund to your My credit wallet within 48hrs. kindly contact us back and we will do our best to serve you fully           06:00 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           06:00 PM, 16th Oct                     thanzeem                    Okay thank you           06:01 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 16th Oct                                          View conversation in Freshchat https:/
 /landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232857